SERVICE

Apache Struts 2 の脆弱性による影響に関して

更新日:2017年3月14日

Apache Struts 2 の脆弱性 (CVE-2017-5638) を利用した不正アクセスが報告されており、文部科学省より注意喚起がなされております。
WebClass サーバは Apache Struts 2 を使用していないため、影響はございません。

参考情報:
Apache Struts2 の脆弱性対策について(CVE-2017-5638)(S2-045) -- 独立行政法人情報処理推進機構 (IPA)